[Desktop Entry]
Exec=kcmshell screensaver
Icon=kscreensaver
Type=Application
DocPath=kcontrol/screensaver.html

X-KDE-ModuleType=Library
X-KDE-Library=screensaver
X-KDE-FactoryName=screensaver

Name=Screensaver
Name[ca]=Salvapantalles
Name[cs]=Šetřič obrazovky
Name[da]=Pauseskærm
Name[de]=Bildschirmschoner
Name[el]=Προστασία Οθόνης
Name[eo]=Ekrankurteno
Name[es]=Salvapantallas
Name[et]=Ekraanisäästja
Name[fi]=Ruudunsäästäjä
Name[fr]=Écran de veille
Name[gl]=Protector de pantalla
Name[he]=ךסמ רמוש
Name[hr]=Zaštita zaslona (screensaver)
Name[hu]=Képernyővédő
Name[is]=Skjáskraut
Name[it]=Salvaschermo
Name[ja]=スクリーンセーバー
Name[ko]=화면 보호기
Name[lt]=Ekransargis
Name[lv]=Ekrāna glabātājs
Name[mi]=Kaiwhakaora-mata
Name[mk]=Затишја
Name[nl]=Schermbeveiliging
Name[no]=Skjermbeskytter
Name[no_NY]=Skjermsparar
Name[oc]=Salvador d'ecrans
Name[pl]=Wygaszacz ekranu
Name[pt]=Protectores de ecrã
Name[pt_BR]=Protetores de tela
Name[ro]=Protecţie ecran
Name[ru]=Хранитель экрана
Name[sk]=Šetrič obrazovky
Name[sl]=Ohranjevalnik zaslona
Name[sr]=Čuvar ekrana
Name[sv]=Skärmsläckare
Name[ta]=¾¢¨Ã¸¡ôÀ¸õ
Name[tr]=Ekran Koruyucu
Name[uk]=Зберігач екрана
Name[zh_CN.GB2312]=屏幕保护程序
Name[zh_TW.Big5]=螢幕保護程式

Comment=Screensaver settings
Comment[ca]=Arranjament del salvapantalles
Comment[cs]=Nastavení šetřiče obrazovky
Comment[da]=Indstil pauseskærme
Comment[de]=Einrichtung des Bildschirmschoners
Comment[el]=Ρυθμίσεις Προστασίας Οθόνης
Comment[eo]=Agordo de la ekrankurteno
Comment[es]=Configuración del salvapantallas
Comment[et]=Ekraanisäästja seadistused
Comment[fi]=Ruudunsäästäjän asetukset
Comment[fr]=Configuration de l'écran de veille
Comment[gl]=Configuración do protector de pantalla
Comment[he]=ךסמ רמוש תורדגה יוניש
Comment[hr]=Postavke zaštite zaslona (screensaver)
Comment[hu]=A képernyővédő beállításai
Comment[is]=Stillingar skjáskrauts, sem læsir skjánum eða skreytir.
Comment[it]=Impostazioni del salvaschermo
Comment[ja]=スクリーンセーバーの設定
Comment[ko]=화면 보호기 설정
Comment[lt]=Ekransargio parametrai
Comment[lv]=Ekrāna glabātāja uzstādījumi
Comment[mi]=Mea whiriwhiri Kaiwhaiaora-mata
Comment[mk]=Поставки на затишјата
Comment[nl]=instellingen voor de schermbeveiliging
Comment[no]=Skjermbeskytter-oppsett
Comment[no_NY]=Skjermsparar-innstillingar
Comment[oc]=Arranjament d�u salvador d'ecrans
Comment[pl]=Ustawienia wygaszacza ekranu
Comment[pt]=Configuração dos protectores de ecrã
Comment[pt_BR]=Preferências dos protetores de tela
Comment[ro]=Configurează protecţia de ecran
Comment[ru]=настройки хранителя экрана
Comment[sk]=Nastavenie šetriča obrazovky
Comment[sl]=Nastavitve za ohranjevalnik zaslona
Comment[sr]=Podešavanja screensaver-a
Comment[sv]=Inställningar för skärmsläckare
Comment[ta]=¾¢¨Ã¸¡ôÀ¸õ «¨ÁôÒ¸û
Comment[tr]=Ekran koruyucu ayarları
Comment[uk]=Настройки зберігача екрана
Comment[zh_CN.GB2312]=屏幕保护程序设置
Comment[zh_TW.Big5]=螢幕保護程式設定


Keywords=screensavers,Priority
Keywords[cs]=Šetřiče obrazovky,Priorita
Keywords[da]=pauseskærme,prioritet
Keywords[de]=Bildschirmschoner,Priorität
Keywords[el]=προγράμματα προστασίας οθόνης,Προτεραιότητα
Keywords[eo]=ekrano,kurteno,prioritato
Keywords[es]=salvapantallas,Prioridad
Keywords[et]=ekraanisäästjad,prioriteet
Keywords[fi]=ruudunsäästäjät,prioriteetti
Keywords[fr]=écrans de veille,priorité
Keywords[he]=תופידע,ךסמ ירמוש
Keywords[hu]=képernyővédők,prioritás
Keywords[is]=skjáskraut,forgangur
Keywords[it]=salvaschermi,priorità
Keywords[ja]=スクリーンセーバー,優先順位
Keywords[ko]=screensavers,Priority,화면 보호기,화면,보호기,우선권
Keywords[lt]=ekransargiai, Pirmenybė
Keywords[lv]=ekrānaglabātāji,Prioritāte
Keywords[nl]=screensavers,schermbeveiliging,prioriteit,schermvergrendeling
Keywords[no]=skjermbeskyttere,skjermsparere,prioritet
Keywords[no_NY]=skjermsparar,prioritet
Keywords[pl]=wygaszacze ekranu,priorytet
Keywords[pt]=protectores de ecrã,prioridade
Keywords[pt_BR]=protetores de tela,prioridade
Keywords[ro]=protecţie ecran,prioritate
Keywords[sk]=Šetriče obrazovky, Priorita
Keywords[sl]=ohranjevalniki zaslona,prednost
Keywords[sv]=skärmsläckare,Prioritet
Keywords[tr]=ekran koruyucular,Öncelik,ekran koruyucusu,ekran koruyucuları
Keywords[uk]=зберігачі екрана,пріоритет
Keywords[zh_CN.GB2312]=screensavers,Priority,优先级,屏幕保护程序
